body{
	padding: 0px !important;
}
a:hover{
	text-decoration: none !important;
}
#header{
	margin-top: -20px;
}
#header img{
	width: 100%;
	display: block;
	max-width: 1200px;
	margin: 0px auto;
}
.navbar{
	margin: 0px auto !important;
	max-width: 1200px;
}	
.navbar-form{
	position: absolute;
	top: 10px;
	right: 10px;
}
.navbar-inner{
	height: 40px !important;
	border-radius: 0px;
}
.navbar .container{
	max-width: 1000px;
	text-align: center;
}
.caret{
	vertical-align: middle !important;
}
.nav{
	width: 100%;
	position: relative;
	z-index: 999;
}
.nav>li>a{
	display: block;
	width: 100%;
	padding: 0px 20px !important;
	line-height: 40px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.nav ul, .nav li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.nav>li{
	float: none !important;
	display: inline-block;
	margin: 0px -2px;
	height: 100%;
}
	.nav>li:hover{
		color: #555;
		text-decoration: none;
		background-color: #e5e5e5;
		-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
		-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
		box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
	}
.nav li{
	position: relative;
}
.nav li:hover>ul{
	display: block;
}
.nav li>ul{
	background: #F7F7F7;
	display: none;
	position: absolute;
	width: 200px;
	text-align: left !important;
	box-shadow: 0px 1px 2px #000;
}
.nav li>ul>li{
	width: 100%;
	box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 10px;
	line-height: 25px;
}
	.nav li>ul>li .caret{
		border-top: 4px solid transparent;
		border-right: 4px solid transparent;
		border-left: 4px solid #000;
		content: "";
		border-bottom: 4px solid transparent;
	}
.nav li>ul>li a{
	display: block;
	width: 100%;
	height: auto;
}
.nav li>ul>li:hover>a{
	color: #FFF;
}	
.nav li>ul>li:hover{
	background: #007FBE;
}
.nav li>ul>li>ul{
	position: absolute;
	left: 200px;
	top: 0px;
}
.fabcontent{
	margin-top: 0px;
	border-radius: 0px 0px 15px 15px;
	box-shadow: 0px 5px 100px rgba(0,0,0,0.4);
	max-width: 1200px !important;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
}
.span6{
	width: 50% !important;
	margin: 0px !important;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 20px;
}
footer{
	color: #FFF;
	text-align: center;
}
footer p{
	padding: 20px 0px;
}
.responsive-nav{
	display: none;
	text-align: center;
	line-height: 40px;
}
	.responsive-nav .menu{
		display: block;
		width: 100%;
		line-height: 40px;
		cursor: pointer;
	}
.span12{
	width: 100% !important;
	margin: 0px !important;
}
.span8{
	width: 60% !important;
	margin: 0px !important;	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px 20px;
}
.span4{
	width: 40% !important;
	margin: 0px !important;
}
.row{
	margin: 0px !important;
}
#corsage img{
	width: 33% !important;
	display: inline-block;
	vertical-align: top;
	margin: 0px -2px;
	box-sizing: border-box;
	padding: 0px 3px;
}
#map_canvas{
	width: 100%;
	height: 0px;
	padding-bottom: 70%;
}
.infoBoxContent {
		width:281px;
		height: autopx;
		font-size:12px;
		line-height:12px;
		color:#fff;
		font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
		background: #3D7DB7;
		cursor:default;
		border-radius: 20px;
		border: 3px solid #FFF;
		padding-bottom: 10px;
	}
		.infoBoxContent b {
			font-size:21px;
			line-height:22px;
			padding-top: 10px;
			display: block;
			font-style: italic;
			font-weight:600;
			color:#FFF;
			text-transform: uppercase;
			font-weight: normal;
			width: 90%;
			margin: 0px auto;
			border-bottom: 1px solid #FFF;
			padding-bottom: 5px;
			
		}
		.infoBoxContent a{
			color: #FFF;
			text-decoration: underline;
		}
		.infoBoxContent strong{
			width: 90%;
			margin: 0px auto;
			display: block;
			font-size: 15px;
			margin-bottom: 5px;
		}
		.infoBoxContent div strong{
			width: 100% !important;
		}
		.infoBoxContent div{
			width: 90%;
			margin: 0px auto;
		}
		.infoBoxContent p{
			line-height: 15px;
		}
.col33{
	display: inline-block;
	margin: 0px -2px;
	box-sizing: border-box;
	padding: 10px;
	width: 33%;
	vertical-align: top;
}
@media (max-width: 1200px){
	.fabcontent{
		border-radius: 0px;
	}
}
@media (max-width: 768px){
	.span8, .span6, .span4{
		width: 100% !important;
		float: none !important;
		padding: 0px !important;
	}
	.responsive-nav{
		display: block;
	}
	.navbar-inner{
		padding: 0px;
	}
	.navbar-inner .container{
		display: none;
	}	
	.navbar-inner .container.active{
		display: block;
	}
	.navbar-inner{
		height: auto !important;
	}
	.nav>li{
		display: block;
		width: 100%;	
		height: auto;
		line-height: 40px;
	}
	.nav>li>ul{
		position: relative;
		width: 100%;
		text-align: center !important;
		box-shadow: 0px 0px 0px;
	}
	.nav li:hover>ul{
		display: none;
	}
	.hide{
		display: none !important;
	}
	h1{
		font-size: 7vw !important;
	}
	.hero-unit{
		padding: 20px;
	}
	iframe{
		width: 100% !important;
	}
	#map_canvas{
		padding-bottom: 100%;
	}
	.infoBox img{
		width: 30px;
	}
	
}
@media (max-width: 500px){
	.fabcontent{
		padding: 0px 20px;
	}
	#map_canvas{
		margin: 0px -10%;
		width: 117%;
		padding-bottom: 125%;
	}
}
